* {
    font-family: YuGothic, "游ゴシック Medium", "YuGothic M","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
    color: #333;
}
a, a:link, a:visited {
  text-decoration: none;
  color: #4CAE8D;
}
/*reset*/

/* CONTENT BODY */
.wrapper_ {
  margin: 0 auto;
  font-size: 12px;
  line-height: 1.7;
}
.wrapper_ .pageTitle {
  margin: 60px auto 45px;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}
.wrapper_ .section_headline {
  font-size: 24px; 
  font-weight: bold;
  padding: 10px 15px 8px 15px;
  line-height: 1;
  /* background: ; */
  margin: 20px 0;
}
.wrapper_ > .section { clear: both; margin-bottom: 60px; }
.wrapper_ > .section .section { margin: 20px 0 30px 0; }

/* PAGE STYPE */
#privacy {
  line-height: 1.6;
}
.fp {
  width: 1180px;
  margin: 0 auto 100px;
}
#privacy .privacy-contents {
  margin: 0 0 60px;
}
#privacy .text:not(:last-child) {
    margin: 0 0 40px;
}
#privacy h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px;
}
#privacy h4 {
  font-size: 17px;
  font-weight: bold;
  margin: 0 0 10px;
  border-bottom: 1px solid #DEDEDE;
}
#privacy p {
  font-size: 15px;
  text-indent: 0;
}
#privacy .text ul {
  padding: 0 0 0 16px;
  font-size: 15px;
}
#privacy .text li {
  text-indent: -16px;
  font-size: 15px;
}
#privacy .text li:not(:last-child) {
  margin-bottom: 5px;
}